.top-bar {
    color: $jvdb-menu-font-color;
    background-color: $jvdb-top-bar-color;

    a {
        color: $jvdb-menu-font-color;
        &:hover {
            color: $jvdb-menu-font-color;
            background-color: lighten($jvdb-menu-color, 40%);
        }
    }

    button {
        color: $jvdb-menu-font-color;
        &:hover {
            color: darken($jvdb-menu-font-color, 30%);
        }
    }

    ul {
        background-color: $jvdb-top-bar-color;
    }
    .is-dropdown-submenu {
        border: none;
    }
}
